Bug 845696 - Review Request: mate-screensaver - mate-screensaver
Review Request: mate-screensaver - mate-screensaver
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mario Blättermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 18:21 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:57:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-03 18:21:13 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-screensaver.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-screensaver-1.4.0-1.fc17.src.rpm
Description: mate-screensaver is a screen saver and locker that aims to have
simple, sane, secure defaults and be well integrated with the desktop
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-06 05:06:35 EDT
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.
Comment 2 Wolfgang Ulbrich 2012-08-21 07:57:17 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Note You need to log in before you can comment on or make changes to this bug.